Subject: Trainer Candidate - Deep Kammal
From: Deep Kammal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Sep 2022 00:04:46 -0400

| | Tech Support Test

Name | Deep Kammal
E-mail | [email-masked]
Phone Number | (+91) 7870456244
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sec 62, NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teckvalley India Pvt. Ltd. | Sr. Associate | Currently working | 32,000
Previous Employer 1 | Tech Mahindra Ltd. | Associate | May 2021 | 27,000
Previous Employer 2 | Cherry E commerce Pvt. Ltd. | Sr. Executive | Jan 2021 | 33,500

If Selected, how much time do you need to join? | 1 Month (Negotiable)

Please briefly describe your work experience specifically in Quality?

I am a certified Corporate Trainer, Train the Trainer and Soft Skills Trainer from ILA. I have experience in training in domestic and international processes with a average batch size of 18-20.

Currently I provide training to Indian team and US team which consist of process training and soft skills training, OJT, Certification, TNA & TNI, refreshers.

With Tech Mahindra, I worked as an Aux Trainer to train Flipkart Non Large and Flipkart Call Me Back batches.

In Oman, I trained to customer care teams of English Radio Station "Merze FM" and Y Magazine with SABCO Media LLC; and for 1 year to customer care teams of "Renna Mobile" with United Media LLC.

I have worked with this organization in past and know the work culture and environment which will help me to transform new and existing employees the asset of the company.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

With my current client in the current company, 1 home owner was so irate and to handle her was a very difficult task. There was an issue with marble top, marble top had spots in the kitchen and this was not covered under the warranty given by the builder and the top was discontinued from the supplier/manufacturer. As a good gesture, Builder approved a non warranty claim and replaced the top with another one. Now Home owner started to raise the quality issue and said new top is very low in quality. The case had escalated to me and I discussed with the builder and then shared all the terms and conditions to the home owner and convinced her that this was an non warranty item and you need to pay approx. $1200 the cost of the top and labor charges but as a good gesture, builder helped you and not charging any additional cost.

The Home Owner was responsible because she didn't go through the Warranty Manual given by the builder and I was responsible to handle the customer.

It helps us to convince our Builders for the following:
1- Do not to entertain any non warranty claim if there is any issue with the supplier or material.
2- Always take consent and make duly signed agreement with the Home Owner.

In terms of improvement, my team learnt how important the guidelines of warranty manual and need to be stick with them. every time share the clause number and details to the home owner for warranty and non warranty claims

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In good customer service, advisor will take care all the issues and will provide the best possible resolution.

In great customer service, advisor will take care all the issues and will provide the best possible resolution along with WOW experience. Sometimes customer don't get any resolution from the advisor but still satisfied and happy from the advisor by on time apology, empathy and assurance. If the advisor communicate with the customer nicely and provide the complete information like what advisor is doing for customer, how much time it will take etc. make customer happy and satisfied.

What according to you makes you a good candidate for this position?

There are several reasons as follows:
1- Client always trust more those companies which hire a certified trainer
2- My global experience with international process with UK and US clients
3- Very familiar with the work culture of your organization which makes me more understandable to set the mindset how to work in an efficient manner so employees and organization both can be benefitted

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |